# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "notan_log"
version = "0.4.1"
authors = ["Nazarí González <nazari.nz@gmail.com>"]
description = "Provides a multipatform log support for Notan"
homepage = "https://github.com/Nazariglez/notan"
readme = "README.md"
license = "MIT OR Apache-2.0"
repository = "https://github.com/Nazariglez/notan"
resolver = "2"

[dependencies.fern]
version = "0.6"
features = ["colored"]

[dependencies.log]
version = "0.4"

[dependencies.notan_app]
version = "0.4.1"

[target."cfg(not(target_arch = \"wasm32\"))".dependencies.chrono]
version = "0.4"

[target."cfg(target_arch = \"wasm32\")".dependencies.chrono]
version = "0.4"
features = ["wasmbind"]

[target."cfg(target_arch = \"wasm32\")".dependencies.console_log]
version = "0.2"

[target."cfg(target_arch = \"wasm32\")".dependencies.wasm-bindgen]
version = "0.2.80"
